libjpeg/libjpeg-turbo Library CVE-2013-6629 Memory Corruption Vulnerability

libjpeg and libjpeg-turbo libraries are prone to a memory-corruption vulnerability.

Attackers can exploit this issue to bypass Address Space Layout Randomization (ASLR) protection mechanisms of applications. This may aid in further attacks that may lead to arbitrary code execution.


 

Privacy Statement
Copyright 2010, SecurityFocus